uuid: a41f5cd7-33fe-4b4b-a152-9cf7b42dfb27
langcode: en
status: true
dependencies:
  config:
    - node.type.ct_app
id: node.ct_app.promote
field_name: promote
entity_type: node
bundle: ct_app
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
